Calculate the spine width
Calculate the spine width for an existing order. This applies only to asynchronous print workflows.
Query Parameters
merchantApiKey*string
orderId*string
Peecho order id received after its creation
Response Body
application/json
application/json
curl -X GET "https://example.com/order/spine?merchantApiKey=ABCD1234XXXX&orderId=string"{ "spineWidth": 23}Get details of an order GET
Retrieve the status, pricing and other information for an existing order.
List products and offerings GET
In the Peecho dashboard under Settings, you can find all of the products that Peecho offers. All products set as active in your account can be queried using the offering API. The ID that you find under the product name is the offering ID. The endpoint returns the product catalog ID and its attributes.